
require( "scripts/style.lua" );

MakeDialog
{
	name = "suspectSelect",
	Bitmap
	{
		name = "backgroundimage",
		image = "suspects/suspects",
		x = 0,
		y = 0,
		scale = 1.00,
		
		music="audio/music/music1.ogg",				
			
		SetStyle(MenuButtonStyle),
		Button
		{
			graphics = {	"suspects/suspect1_up",
							"suspects/suspect1_over" };
			name = "suspect1",
			x = 30,
			y = 115,
			command =
				function()
					DoModal("suspects/suspect1.lua");
					CloseWindow();
				end
		},
		
		Button
		{
			graphics = {	"suspects/suspect2_up",
							"suspects/suspect2_over" };
			name = "suspect2",
			x = 179,
			y = 115,
			command =
				function()
					DoModal("suspects/suspect2.lua");
					CloseWindow();
				end
		},

		Button
		{
			graphics = {	"suspects/suspect3_up",
							"suspects/suspect3_over" };
			name = "suspect3",
			x = 333,
			y = 115,
			command =
				function()
					DoModal("suspects/suspect3.lua");
					CloseWindow();
				end
		},

		Button
		{
			graphics = {	"suspects/suspect4_up",
							"suspects/suspect4_over" };
			name = "suspect4",
			x = 483,
			y = 115,
			command =
				function()
					DoModal("suspects/suspect4.lua");
					CloseWindow();
				end
		},

		Button
		{
			graphics = {	"suspects/suspect5_up",
							"suspects/suspect5_over" };
			name = "suspect5",
			x = 632,
			y = 115,
			command =
				function()
					DoModal("suspects/suspect5.lua");
					CloseWindow();
				end
		},
		
		Text
		{
			font = BodyFont,
			name = "suspect",
			x=231,y=505,w=350,h=48,
			flags = kHAlignCenter + kVAlignTop,
			label = "suspect"
		},
	}
}
